class Fiche {
   
    /**
    * Convertit une chaîne de caractères en un entier (relatif).
    * @param s La chaîne à convertir
    * @return L'entier représenté par la chaîne, ou 0 si la chaîne
    * ne représente pas un entier.
    */
    public static int stringToInt (String s) {
        try {
            return Integer.parseInt(s);
        } catch(NumberFormatException e) {
            return 0;
        }
    }

    /**
    * Affiche un entier sur le terminal.
    * @param n L'entier à afficher
    */
    public static void showInt (int n) {
        System.out.print (n);
    }

    /**
    * Affiche une chaîne sur le terminal.
    * @param s La chaîne à afficher
    */
    public static void showString (String s) {
        System.out.print (s);
    }

    /**
    * Passe à la ligne dans le terminal.
    */
    public static void showNewLine () {
        System.out.println ();
    }


    public static void main(String args[]) {
        // Ecrire ici la reponse à la question.
    }
}

