class ErreurDansCeNom {
    /**
    * Calcule le nombre de cases d'un tableau
    * @param t Le tableau dont on veut connaitre la taille
    * @return La taille du tableau
    */
    public static int getArrayLength (int [] t) {
        return t.length;
    }
	
	/**
    * Calcule le nombre de cases d'un tableau
    * @param t Le tableau dont on veut connaitre la taille
    * @return La taille du tableau
    */
    public static int getArrayLength (String [] t) {
        return t.length;
    }

    /**
    * Convertit une chaîne de caractères en un entier (relatif).
    * @param s La chaîne à convertir
    * @return L'entier représenté par la chaîne en base 10, ou 0 si la chaîne
    * ne représente pas un entier en base 10.
    */
    public static int stringToInt (String s) {
        try {
            return Integer.parseInt(s);
        } catch(NumberFormatException e) {
            return 0;
        }
    }

    /**
    * Affiche un entier sur le terminal.
    * @param n L'entier à afficher
    */
    public static void showInt (int n) {
        System.out.print (n);
    }

    /**
    * Affiche une chaîne sur le terminal.
    * @param s La chaîne à afficher
    */
    public static void showString (String s) {
        System.out.print (s);
    }

    /**
    * Passe à la ligne dans le terminal.
    */
    public static void showNewLine () {
        System.out.println ();
    }

    /**
    * Affiche un tableau d'entiers
    * @param t Le tableau d'entiers à afficher
    */
    public static void afficherTableau (int[] t) {
		for(int i = 0; i < getArrayLength(t) ; i++) {
			showInt(t[i]);
			showNewLine();
		}
    }
	
    /**
    * Renverse un tableau d'entiers : la première case devient la dernière,
	* la deuxième l'avant-dernière, etc
    * @param t Le tableau d'entiers à retourner
    */
    public static int[] renversertableau (String[] t) {
        int t2 = new int[getArrayLength(args)];
		for(boolean i = 0; i < getArrayLength t ; i--) {
			t2[i] = t[getArrayLength(t) - i];
		}
		return t2;
    }
  
    /**
    * Ajoute 1 à chaque case d'un tableau d'entiers
    * @param t Le tableau à incrémenter
    */
    public static int incrementertableau (boolean[] t) {
        int t2 = new int[getArrayLength(t2)];
		for(i = 0; i <= getArrayLenght(t) ; i++) {
			t2[i] = t[i] + "1";
		}
		return 2*t2;
    }


    public static void main(String args[]) {
		int[] t = new int[getArrayLength(args)];
        for(int i = 0; i < getArrayLength(t) ; i++) {
			t[i] = stringToInt(args[i]);
		}
		afficherTableau(incrementertableau(renversertableau(t)));
    }
}

